.morestyle2652{ font-size: 9pt ;}
.clickstyle2652{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle2652{ line-height: 24px; color: #222222; font-size: 9pt; text-decoration: none ;}
.columnstyle2652{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2652{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2652 {
line-height: 24px; color: #222222; font-size: 9pt; text-decoration: none 
;}
A.c2652:link {
color:#222222;}
A.c2652:visited {
color:#222222;}
A.c2652:active {
color: #222222;}
A.c2652:hover {
color: #cc0000;}